<?php 
include '../koneksi.php';
$id = $_GET['id'];

mysqli_query($koneksi, "delete from mapel where mapel_id='$id'");
mysqli_query($koneksi, "delete from kelas_mapel where km_mapel='$id'");

header("location:mapel.php");